Index: /trunk/README
===================================================================
--- /trunk/README	(revision 15)
+++ /trunk/README	(revision 16)
@@ -48,2 +48,73 @@
 
 
+####################################################
+####################################################
+# Instruction to install Tracy3 in ubuntu 12.04 
+#
+#   Jianfeng Zhang @ LAL, 2012/04
+##################################################
+###################################################
+
+*======================================
+*   compile numberical receipes 
+*======================================
+
+(1) install the package "xutils-dev"
+
+   sudo apt-get install xutils-dev 
+
+(2) at the path "recipes_c-ansi/", make the objects 
+        make
+(3) make dependences of the objects
+     makedepend
+
+After finish the above steps, 
+the objects files should be generated in the path "recipes",
+and a static library "librecipes_c_gcc.a"
+should be generated in the path "lib". 
+  
+*==================================================
+*  Compile the tracy source code and 
+*  link with the objects from numberical receipe       
+*==================================================
+(1) set the enviroments for tracy III. For example,
+     for ubuntu 11.10/12.04 LST in MacBook Pro. 8.2, add the 
+     following lines in ~/.bashrc:
+     
+     for ubuntu 11.10:
+     export LIBPATH=/usr/lib/gcc/x86_64-linux-gnu/4.6.1/
+    
+     for ubuntu 12.04
+     export LIBPATH=/usr/lib/gcc/x86_64-linux-gnu/4.6.3/
+
+
+     export LD_LIBRARY_PATH=$LIBPATH:/usr/local/lib:/usr/lib
+     CODEDIR=$HOME/codes
+     export NUM_REC=$CODEDIR/nrecipes/recipes_c-ansi
+     export TRACY_LIB=$CODEDIR/tracyIII_3_10/tracy
+
+(2)What is necessary:
+1/ gcc
+2/ g++
+3/ gfortran
+4/ autoconf
+5/ libtool
+6/ libgls0-dev (lib + development library with header such as gls_sf.h; GNU Scientific Library(GSL) -- development package)
+
+so install the above 6 packages first!!!!!!!!!!
+   
+
+(2) run the script to generate makefile, compile the objects,
+    link, and then generate the execute file "soltracy" at the 
+    path "tracy/tool". 
+     
+     chmod +x make_for_gcc.sh
+     ./make_for_gcc.sh
+
+(3) Finally, a execute file "soltracy" is generated in the path "tracy/tools"
+
+ (4) make a symbolic link to the "soltracy", so tracy can be called
+    any path in the computer, using the command "soltracy3".
+
+    sudo ln -s  /home/jfz/codes/tracyIII_3_10/tracy/tools/soltracy  /usr/local/bin/soltracy3
+
Index: unk/tracy_3_10_install
===================================================================
--- /trunk/tracy_3_10_install	(revision 15)
+++ 	(revision )
@@ -1,63 +1,0 @@
-*======================================
-*   compile numberical receipes 
-*======================================
-
-(1) install the package "xutils-dev"
-
-   sudo apt-get install xutils-dev 
-
-(2) at the path "recipes_c-ansi/", make the objects 
-        make
-(3) make dependences of the objects
-     makedepend
-
-After finish the above steps, 
-the objects files should be generated in the path "recipes",
-and a static library "librecipes_c_gcc.a"
-should be generated in the path "lib". 
-  
-*==================================================
-*  Compile the tracy source code and 
-*  link with the objects from numberical receipe       
-*==================================================
-(1) set the enviroments for tracy III. For example,
-     for ubuntu 11.10/12.04 LST in MacBook Pro. 8.2, add the 
-     following lines in ~/.bashrc:
-     
-     for ubuntu 11.10:
-     export LIBPATH=/usr/lib/gcc/x86_64-linux-gnu/4.6.1/
-    
-     for ubuntu 12.04
-     export LIBPATH=/usr/lib/gcc/x86_64-linux-gnu/4.6.3/
-
-
-     export LD_LIBRARY_PATH=$LIBPATH:/usr/local/lib:/usr/lib
-     CODEDIR=$HOME/codes
-     export NUM_REC=$CODEDIR/nrecipes/recipes_c-ansi
-     export TRACY_LIB=$CODEDIR/tracyIII_3_10/tracy
-
-(2)What is necessary:
-1/ gcc
-2/ g++
-3/ gfortran
-4/ autoconf
-5/ libtool
-6/ libgls0-dev (lib + development library with header such as gls_sf.h; GNU Scientific Library(GSL) -- development package)
-
-so install the above 6 packages first!!!!!!!!!!
-   
-
-(2) run the script to generate makefile, compile the objects,
-    link, and then generate the execute file "soltracy" at the 
-    path "tracy/tool". 
-     
-     chmod +x make_for_gcc.sh
-     ./make_for_gcc.sh
-
-(3) Finally, a execute file "soltracy" is generated in the path "tracy/tools"
-
- (4) make a symbolic link to the "soltracy", so tracy can be called
-    any path in the computer, using the command "soltracy3".
-
-    sudo ln -s  /home/jfz/codes/tracyIII_3_10/tracy/tools/soltracy  /usr/local/bin/soltracy3
-
